:root {
    --nav-drawer-offset: 109px;

    --typeHeaderPrimary: Petrona;
    --typeHeaderFallback: serif;
    --typeHeaderSize: 30px;
    --typeHeaderWeight: 300;
    --typeHeaderLineHeight: 1.2;
    --typeHeaderSpacing: 0.0em;
    --typeBasePrimary: 'benton-comp-reg', 'sans-serif', Lato;
    --typeBaseFallback: sans-serif;
    --typeBaseSize: 17px;
    --typeBaseWeight: 400;
    --typeBaseLineHeight: 1.6;
    --typeBaseSpacing: 0.025em;
    --iconWeight: 4px;
    --iconLinecaps: miter;
    --animateImagesStyle: zoom-fade;
    --animateImagesStyleSmall: zoom-fade-small;
    --animateSectionsBackgroundStyle: zoom-fade;
    --animateSectionsTextStyle: rise-up;
    --animateSectionsTextStyleAppendOut: rise-up-out;
    --colorAnnouncement: #1c1d1d;
    --colorAnnouncementText: #fff;
    --colorBody: #ffffff;
    --colorBodyAlpha05: rgba(255, 255, 255, 0.05);
    --colorBodyDim: #f2f2f2;
    --colorBodyLightDim: #fafafa;
    --colorBodyMediumDim: #f5f5f5;
    --colorBorder: #e8e8e1;
    --colorBtnPrimary: #111111;
    --colorBtnPrimaryDim: #040404;
    --colorBtnPrimaryText: #ffffff;
    --colorCartDot: #ff4f33;
    --colorDrawers: #ffffff;
    --colorDrawersDim: #f2f2f2;
    --colorDrawerBorder: rgba(0, 0, 0, 0);
    --colorDrawerText: #00307e;
    --colorDrawerTextDarken: #001332;
    --colorDrawerButton: #00307e;
    --colorDrawerButtonText: #ffffff;
    --colorFooter: #111111;
    --colorFooterText: #ffffff;
    --colorFooterTextAlpha01: rgba(255, 255, 255, 0.1);
    --colorFooterTextAlpha012: rgba(255, 255, 255, 0.12);
    --colorFooterTextAlpha06: rgba(255, 255, 255, 0.6);
    --colorHeroText: #fff;
    --colorInputBg: #ffffff;
    --colorInputBgDim: #f2f2f2;
    --colorInputBgDark: #e6e6e6;
    --colorInputText: #000000;
    --colorLink: #000000;
    --colorModalBg: rgba(0, 0, 0, 0.6);
    --colorNav: #fff;
    --colorNavText: #00307e;
    --colorDropdownMenu: #ffffff;
    --colorDropdownMenuText: #00307e;
    --colorSalePrice: #1c1d1d;
    --colorSaleTag: #da3217;
    --colorSaleTagText: #ffffff;
    --colorTextBody: #000000;
    --colorTextBodyAlpha0025: rgba(0, 0, 0, 0.03);
    --colorTextBodyAlpha005: rgba(0, 0, 0, 0.05);
    --colorTextBodyAlpha008: rgba(0, 0, 0, 0.08);
    --colorTextBodyAlpha01: rgba(0, 0, 0, 0.1);
    --colorTextBodyAlpha035: rgba(0, 0, 0, 0.35);
    --colorSmallImageBg: #f4f4f4;
    --colorLargeImageBg: #111111;
    --urlIcoSelect: url(https://www.drbronner.com/cdn/shop/t/315/assets/ico-select.svg);
    --urlIcoSelectFooter: url(https://www.drbronner.com/cdn/shop/t/315/assets/ico-select-footer.svg);
    --urlIcoSelectWhite: url(https://www.drbronner.com/cdn/shop/t/315/assets/ico-select-white.svg);
    --urlButtonArrowPng: url(https://www.drbronner.com/cdn/shop/t/315/assets/button-arrow.png);
    --urlButtonArrow2xPng: url(https://www.drbronner.com/cdn/shop/t/315/assets/button-arrow-2x.png);
    --urlButtonArrowBlackPng: url(https://www.drbronner.com/cdn/shop/t/315/assets/button-arrow-black.png);
    --urlButtonArrowBlack2xPng: url(https://www.drbronner.com/cdn/shop/t/315/assets/button-arrow-black-2x.png);
    --sizeChartMargin: 25px 0;
    --sizeChartIconMargin: 5px;
    --newsletterReminderPadding: 30px 35px;
    --color-body-text: #000000;
    --color-body: #ffffff;
    --color-bg: #ffffff;
}

@media only screen and (max-width: 589px) {
    .small--show {
        display: block !important;
    }

    .small--hide {
        display: none !important;
    }

    .small--text-left {
        text-align: left !important;
    }

    .small--text-right {
        text-align: right !important;
    }

    .small--text-center {
        text-align: center !important;
    }
}

@media only screen and (max-width: 768px) {
    .medium-down--show {
        display: block !important;
    }

    .medium-down--hide {
        display: none !important;
    }

    .medium-down--text-left {
        text-align: left !important;
    }

    .medium-down--text-right {
        text-align: right !important;
    }

    .medium-down--text-center {
        text-align: center !important;
    }
}

@media only screen and (min-width: 590px) {
    .medium-up--show {
        display: block !important;
    }

    .medium-up--hide {
        display: none !important;
    }

    .medium-up--text-left {
        text-align: left !important;
    }

    .medium-up--text-right {
        text-align: right !important;
    }

    .medium-up--text-center {
        text-align: center !important;
    }
}

@media only screen and (min-width: 769px) {
    .large-up--show {
        display: block !important;
    }

    .large-up--hide {
        display: none !important;
    }

    .large-up--text-left {
        text-align: left !important;
    }

    .large-up--text-right {
        text-align: right !important;
    }

    .large-up--text-center {
        text-align: center !important;
    }
}

@media only screen and (max-width: 1049px) {
    .large-down--show {
        display: block !important;
    }

    .large-down--hide {
        display: none !important;
    }

    .large-down--text-left {
        text-align: left !important;
    }

    .large-down--text-right {
        text-align: right !important;
    }

    .large-down--text-center {
        text-align: center !important;
    }
}

@media only screen and (min-width: 1050px) {
    .widescreen--show {
        display: block !important;
    }

    .widescreen--hide {
        display: none !important;
    }

    .widescreen--text-left {
        text-align: left !important;
    }

    .widescreen--text-right {
        text-align: right !important;
    }

    .widescreen--text-center {
        text-align: center !important;
    }
}

.icon__fallback-text,
.visually-hidden {
    clip: rect(0 0 0 0);
    clip: rect(0, 0, 0, 0);
    overflow: hidden;
    position: absolute;
    height: 1px;
    width: 1px;
}

.icon__fallback-text {
    clip: rect(0 0 0 0);
    border: 0;
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.cart-link__bubble {
    display: none;
}

@media only screen and (min-width: 1050px) {
    .widescreen--hide {
        display: none !important;
    }
}

.site-nav__dropdown-link {
    font-size: 18px;
}

.site-header {
    border-bottom: 1px solid;
    border-bottom-color: #e8e8e1;
}

.header-layout {
    display: flex;
    justify-content: space-between
}

.header-layout--center {
    align-items: center
}

.header-item {
    align-items: center;
    display: flex;
    flex: 1 1 auto
}

.header-item--logo {
    flex: 0 0 auto
}

.header-item--icons {
    flex: 0 1 auto;
    justify-content: flex-end
}

.header-layout--left-center .header-item--icons,
.header-layout--left-center .header-item--logo {
    flex: 0 0 200px;
    max-width: 50%
}

@media only screen and (min-width: 590px) {
    .header-layout--left-center .header-item--icons,
    .header-layout--left-center .header-item--logo {
        min-width: 130px
    }
}

.header-layout[data-logo-align=center] .header-item--icons,
.header-layout[data-logo-align=center] .header-item--navigation {
    flex: 1 1 130px
}

.header-layout[data-logo-align=left] .site-header__logo {
    margin-right: 13.33333px
}

.header-item--logo-split {
    align-items: center;
    display: flex;
    flex: 1 1 100%;
    justify-content: center
}

.header-item--logo-split .header-item:not(.header-item--logo) {
    flex: 1 1 20%;
    text-align: center
}

.header-item--split-left {
    justify-content: flex-end
}

.header-item--left .site-nav {
    margin-left: -12px
}

@media only screen and (max-width: 589px) {
    .header-item--left .site-nav {
        margin-left: -10px
    }
}

.header-item--icons .site-nav {
    margin-right: -12px
}

@media only screen and (max-width: 589px) {
    .header-item--icons .site-nav {
        margin-right: -10px
    }
}

.site-header {
    background: var(--colorNav);
    padding: 5px 0;
    position: relative
}

@media only screen and (min-width: 590px) {
    .site-header {
        padding: 20px 0
    }
}

.site-header--stuck {
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    transform: translate3d(0, -100%, 0);
    transition: none;
    z-index: 99
}

.js-drawer-open--search .site-header--stuck {
    z-index: 28
}

@media only screen and (min-width: 590px) {
    .site-header--stuck {
        padding: 5px 0
    }
}

.site-header--opening {
    transform: translateZ(0);
    transition: transform .4s cubic-bezier(.165, .84, .44, 1)
}

.site-header__logo {
    display: block;
    margin: 13.33333px 0
}

@media only screen and (min-width: 590px) {
    .text-center .site-header__logo {
        margin: 13.33333px auto;
        padding-right: 0
    }
}

.header-layout[data-logo-align=center] .site-header__logo {
    margin: 0 auto;
    text-align: center
}

.site-header__logo a,
.site-header__logo a:hover {
    -webkit-text-decoration: none;
    text-decoration: none
}

.site-header__logo img {
    display: block
}

/*.site-header .site-header__logo img {
    left: 0;
    position: absolute;
    top: 0
}*/

.header-layout--center .site-header__logo img {
    margin: 0 auto
}

.site-header__logo-link {
    align-items: center;
    color: var(--colorNavText);
    display: flex;
    position: relative
}

.site-header__logo-link:hover {
    color: var(--colorNavText)
}

@media only screen and (max-width: 589px) {
    .site-header__logo-link {
        margin: 0 auto
    }
}

.header-wrapper--overlay {
    background: none;
    background: linear-gradient(180deg, rgba(0, 0, 0, .3) 0%, transparent);
    left: 0;
    position: absolute;
    right: 0;
    z-index: 6
}

.header-wrapper--overlay .site-header:not(.site-header--stuck) {
    background: none
}

.js-drawer-open--search .header-wrapper--overlay {
    z-index: 28
}

.site-header__search-container {
    bottom: 0;
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    transition: visibility .3s cubic-bezier(0, 0,
    .38, 1);
    visibility: hidden;
    z-index: 28
}

.site-header__search-container.is-active {
    visibility: visible
}

.site-header__search {
    background-color: var(--colorBody);
    bottom: 0;
    color: var(--colorTextBody);
    display: flex;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transform: translate3d(0, -110%, 0);
    transition: transform .3s cubic-bezier(0, 0,
    .38, 1);
    z-index: 28
}

.site-header__search .page-width {
    align-items: stretch;
    display: flex;
    flex: 1 1 100%
}

@media only screen and (max-width: 589px) {
    .site-header__search .page-width {
        padding: 0
    }
}

.is-active .site-header__search {
    transform: translateZ(0)
}

.site-header__search .icon {
    height: 30px;
    width: 30px
}

@media only screen and (max-width: 589px) {
    .site-header__search .icon {
        height: 27px;
        width: 27px
    }
}

.site-header__search-input {
    border: 0;
    flex: 1 1 auto;
    font-size: 20px;
    width: 100px
}

@media only screen and (min-width: 590px) {
    .site-header__search-input {
        font-size: 24px
    }
}

.site-header__search-input:focus {
    border: 0;
    outline: 0
}

.site-header__search-btn {
    padding: 0 10px 0 20px
}
